Subject: Forwarded mail...

From: Bernie Roehl <broehl>
Date: Sun, 21 Mar 93 11:23:45 EST

> Can any one help this guy?  I haven't had time to do a Logitech
> driver: has anyone else?

I'm writing one right now; I'm borrowing a Logitech tracker from the Computer
Graphics Lab, so development is a little slow (borrow tracker, set it up,
test the driver, disconnect the tracker, return it, repeat as needed).